body {background-image:url(../images/bodyBg.png); background-repeat:repeat-x; background-position:top 0; background-color:#F0EDDF; font-family:"Arial", Helvetica, sans-serif; font-size:100%;}
a:hover {color:#55413A; text-decoration:none;}
a {color:#000; text-decoration:none;}
span.iifText {color: #040F9E; font-weight:bold;}
span.nctsText {color: #7E1B22; font-weight:bold;}
/***** Header *****/
#headWrap { width:1042px; /*width:951px;*/ margin:0 auto;}
#headWrap #siteInfo {overflow:hidden; border:solid 0px red; width: 951px; margin: 0 auto;}
/*headLeft*/
#headWrap #siteInfo #headLeft {float:left; width:100%;}
#headWrap #siteInfo #headLeft #logo {float:left;}
#headWrap #siteInfo #headLeft #site-name {float:left;}
#headWrap #siteInfo #headLeft #site-name a {color:#7E1B22; font-size:1.1em; font-weight:bold; text-decoration:none; line-height:23px; display:block; padding:12px 0px 0px 8px;  text-transform:capitalize;}
/*headright*/
#headWrap #siteInfo #headRight {width:100%; clear:both;}
#headWrap #siteInfo #headLeft #sub-site-name {float:right;color:#040F9E; font-size:1.1em; font-weight:bold; text-decoration:none; display:block; padding:12px 0px 0px 8px; text-transform:capitalize;}
#headWrap #siteInfo #headLeft #site-name .site-tagline {margin-left: 7px; font-size:0.95em; font-weight:bold; text-align: left; display: block; color:#704501;}
#headWrap #siteInfo #headRight #nav {clear:both; float:right;border:solid 1px #705F55; background:#B7B3A0; margin-top: 0;}
#headWrap #siteInfo #headRight #nav {clear:both; float:right;border:solid 1px #705F55; background:#B7B3A0; margin-top: 0; width:100% \9;} /*IE7/8*/
#headWrap #siteInfo #headRight #nav ul { margin:0; padding:0;width:100%;}
#headWrap #siteInfo #headRight #nav ul li {float:left; list-style:none; list-style-image:none; list-style-type:none; }
#headWrap #siteInfo #headRight #nav ul li a {color:#000000; text-decoration:none; text-align:center; display:block; padding:8px 5px; font-size:15px; font-weight:bold;}
#headWrap #siteInfo #headRight #nav ul li.current-menu-item a, 
#headWrap #siteInfo #headRight #nav ul li a:hover {text-decoration:none; background:#646154; color:#fff;}

/*Banner*/
#headWrap #banner {width:951px; background:#fff; -webkit-box-shadow: 0px 2px 4px 3px #cccc; box-shadow: 0px 2px 4px 3px #ccc; margin:0 auto;}
#headWrap #banner .inner {width:911px; padding: 25px 0; margin:0 auto; text-align:center;}
/***** Content *****/
#contentWrap #content1 {margin-top:1em \9;} /*IE7/8*/
#contentWrap {width:1042px; margin:0 auto;background-image:url(../images/contentBg.png); background-repeat:no-repeat; background-position:3px -8px; min-height:505px; padding-top:1px;}
#contentWrap #content1 {width: 951px; margin: 0 auto; background:#fff;}
/*#contentWrap #content1 #primary-full #content {padding: 35px 20px; margin-top: 22px; font-size: 0.8em; line-height: 18px; overflow:hidden; min-height:410px;}
*/
#contentWrap #content1 #primary-full #content {padding: 35px 20px 10px 20px/*35px 20px*/; margin-top: 22px; font-size: 0.8em; line-height: 18px; overflow:hidden; min-height:438px/*410px*/;}
#contentWrap #content1 #primary-full #content h4 {background:#E6E1CE; display:inline; border:solid 1px #646154; border-radius: 11px; padding:6px 15px 6px 6px !important; text-transform:uppercase; font-size:13px; color:#333333; margin-top:10px;}
h1.entry-title {background:#E6E1CE; display:inline; border:solid 1px #646154; border-radius: 11px; padding:6px 15px 6px 6px !important; text-transform:uppercase; font-size:13px; color:#333333; margin-top:10px; margin-bottom:25px;}
#contentWrap #content1 #primary-full #content .innerContent {padding-top:20px; font-family:'Arial', Helvetica, sans-serif;}
#contentWrap #content1 #primary-full #content .innerContent p {padding:0 10px;}
#contentWrap #content1 #primary-full #content #services {float:left; background:#F0ECE0; border:solid 1px #55413A; margin-top:25px;}
#contentWrap #content1 #primary-full #content #services .topService .service {float:left; width:33%; margin-bottom:10px;}
#contentWrap #content1 #primary-full #content #services .topService {clear:both; padding-top:10px;}
#contentWrap #content1 #primary-full #content #services .bottomService {clear:both;}
#contentWrap #content1 #primary-full #content #services .bottomService .service {float:left; width:33%; margin-bottom:10px;}

#contentWrap #content1 #primary-full #content #services .topService .service .serviceImage,
#contentWrap #content1 #primary-full #content #services .bottomService .service .serviceImage{float:left; padding:10px; width:109px;}
#contentWrap #content1 #primary-full #content #services .topService .service .serviceImage img,
#contentWrap #content1 #primary-full #content #services .bottomService .service .serviceImage img {border:solid 4px #C6C3B2;}

#contentWrap #content1 #primary-full #content #services .topService .service .serviceTitle,
#contentWrap #content1 #primary-full #content #services .bottomService .service .serviceTitle {font-weight:bold; font-size:0.9em; float:left; width:55%; padding-top:10px; padding-bottom:10px;}

#contentWrap #content1 #primary-full #content #services .topService .service .serviceTitle a,
#contentWrap #content1 #primary-full #content #services .bottomService .service .serviceTitle a {display:inline; color:#000; text-decoration:none; font-size:1em;}

#contentWrap #content1 #primary-full #content #services .topService .service .serviceTitle a:hover,
#contentWrap #content1 #primary-full #content #services .bottomService .service .serviceTitle a:hover {text-decoration:underline;}

#contentWrap #content1 #primary-full #content #services .topService .service .serviceContent,
#contentWrap #content1 #primary-full #content #services .bottomService .service .serviceContent {font-size:0.87em; text-align:left; line-height:15px; font-family:'Arial', Helvetica, sans-serif;}

#contentWrap #content1 #primary-full #content #boxes {border:solid 0px red; margin-top: 42px; overflow: hidden; float: left;}
#contentWrap #content1 #primary-full #content #boxes .box {width:31%; float:left; padding:0 1%;}
#contentWrap #content1 #primary-full #content #boxes .box ul {margin:0; padding:0;}
#contentWrap #content1 #primary-full #content #boxes .box ul li {list-style:none; list-style-image:none; list-style-type:none; font-size:0.9em; font-family:'Arial', Helvetica, sans-serif; padding:5px 0; text-transform: capitalize;}
#contentWrap #content1 #primary-full #content #boxes .box .boxTitle {font-weight:bold; font-size:1.2em;}
#contentWrap #content1 #primary-full #content #boxes .box .boxContent {}
/***** Footer *****/
#footerWrap {width:951px; margin:0 auto; clear:both; overflow:hidden;}
#footerWrap #footer {float:right; text-align:right; font-style:italic; font-weight:bold; font-size:0.7em; color:#55413A; font-family:"Verdana", Arial, Helvetica, sans-serif;}
#footerWrap #footer a {text-decoration:none; color:#55413A;}
#footerWrap #footer a:hover {text-decoration:none;}


/* Posts */
#date_stamp{
	/*background-image:url(images/latest_news_bg.jpg);*/
	/*background-repeat:no-repeat;*/
	text-align:center;
	color:#FFFFFF;
	font-family:'PT Sans', sans-serif;
	width:50px;
	height:50px;
	float:left;
	line-height:1.4em;
	background-color:#0E286D;
	border:3px solid #E3007B;
	margin-right:15px;
	font-weight:bold;
}
#news_month{
	font-size:12px;
	text-transform:uppercase;
	padding-top:4px;
}
#news_date{
	font-size:24px;
}
#news_content{
	margin-bottom:20px;
	padding-top:20px;
}/* used in blog page */
#news{
	padding-top:10px;
}
#news_title1{
	padding-top:12px;
}
#news_title1 a{
	font-size:16px;
	margin:0px;
	padding:0px;
	line-height:1.3em;
	font-weight:bold;
	overflow:hidden;
}
#content-top{
	padding-top:10px;
}
#space_left{
	padding-left:65px;
	border-bottom: 1px dotted #666666;
	padding-bottom:10px;
}
#space_left1{
	border-bottom: 1px dotted #666666;
	padding-bottom:10px;
}

/* Secondary */
#secondary {width:240px;}
#secondary .widget{margin:0 0 20px 0;}
#secondary h1{font-size:1.6em;}
#secondary ul{list-style:none;margin:0 0 15px 0;padding:0;}
#secondary ul ul{margin:5px 0 5px 20px;}
#secondary p{margin:0 0 15px 0;}
#secondary ul li{margin:0 0 5px 0;}
#secondary ul li a{text-transform:capitalize;font-weight:400;}
#secondary table{width:100%;}
#secondary .tagcloud a{font-weight:400;text-transform:uppercase;}

#wpcf7-f142-p143-o1 {background:#E6E1CE; padding:10px;}
#wpcf7-f142-p143-o1 form.wpcf7-form p.divLeft {float:left; width:10%;}

.cartMsg{font-size:11px;}



.top {text-align:right;}
.top a {color:#000; font-size:0.9em;}
.top a:hover {color:#000; text-decoration:underline;}

#top{  background: none repeat scroll 0 0 #FFFFFF;
    font-size: 0.9em;
    margin: 0 auto 10px;
    padding: 0 20px 35px 20px;
    width: 911px;
}









